/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/SFTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/SFTP/Attributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/SFTP/Buffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/SFTP/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/SFTP/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Attributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Buffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Util.3
